CREATE TABLE [C6MartPeriodico].[TB_S179EmittentiConcentrazioneAlta_TEST] (
	[RETE] varchar(1) NULL,
	[COD_FISCALE] varchar(16) NULL,
	[Ordine] int NULL,
	[Emittente] varchar(250) NULL,
	[ObbligazioniControvalore] decimal(15,2) NULL,
	[ObbligazioniConcentrazione] decimal(5,2) NULL,
	[AzioniControvalore] decimal(15,2) NULL,
	[AzioniConcentrazione] decimal(5,2) NULL
)
GO